section.workforece-section.info-box-section .top-section {
    text-align: center;
    margin-bottom: 50px;
}
section.workforece-section.info-box-section section.bli-why {
    background: #fff;
}
section.workforece-section.info-box-section .top-section {
    text-align: center;
    margin-bottom: 50px;
}
section.workforece-section.info-box-section .bli-why__grid .bli-why__card {
    flex-direction: column;
    align-items: center;
    text-align: center;
    border: 1px solid #E2E8F0;
    background: #F8F9FA;
}
section.workforece-section.info-box-section .bli-why__grid .bli-why__icon {
    width: 56px;
    height: 56px;
    align-items: center;
    margin-bottom: 15px;
     background: #eef3fb;
    color: #408BC9;
}
section.workforece-section.info-box-section .bli-why__grid .title {
    font-size: 18px;
    margin-bottom: 5px;
    color: #202C5A;
    font-weight: 600;
}
section.workforece-section.who-we-support .bli-why__grid {
    grid-template-columns: repeat(4, 1fr);
}
section.workforece-section.info-box-section.we-help-solve .bli-why__grid .bli-why__card {
    align-items: flex-start;
    text-align: left;
}
section.workforece-section.info-box-section.key-problem-areas section.bli-why {
    background: #202C5A;
}
section.workforece-section.info-box-section.key-problem-areas section.bli-why h2.bli-title {
    color: #fff;
}
section.workforece-section.info-box-section.key-problem-areas .bli-why__card {
    text-align: left;
    align-items: flex-start;
    background: rgba(255, 255, 255, .07);
    border: 1px solid rgba(255, 255, 255, .1);
}
section.workforece-section.info-box-section.key-problem-areas .bli-why__card .title {
    color: #fff;
}
section.workforece-section.info-box-section.key-problem-areas .bli-why__card .desc {
    color: rgba(255, 255, 255, .7);
        font-weight: 500;
}
.bli-page.workforce-solution-page .we-help-solve .desc {
    font-weight: 500;
}
.bli-page.workforce-solution-page .all-service-sections-list .service-points-wrapper .service-points-col ul li {
    font-size: 16px;
    font-weight: 500;
}
section.workforece-section.info-box-section.key-problem-areas .bli-why__card .bli-why__icon {
    background: #4A436A;
    color: #F2636A;
}
section.workforece-section.strategic-approach span.bli-label.seccolor {
    display: inline-block;
    padding: 5px 18px;
    border-radius: 30px;
    font-size: 14px;
}
section.workforece-section.strategic-approach .all-service-sections-list {
    background: #FAFBFC;
}
section.workforece-section.strategic-approach .service-info-left {
    display: flex;
    flex-direction: column;
}
section.workforece-section.strategic-approach .service-info-left .service-info-header {
    margin-bottom: 30px;
}
section.workforece-section.strategic-approach .service-info-left p.service-desc {
    order: 3;
    margin: 5px 0 0;
    position: relative;
    padding-left: 20px;
    color: #333;
    font-weight: 500;
}
section.workforece-section.strategic-approach .service-info-left p.service-desc::before {
    position: absolute;
    content: '';
    height: 100%;
    width: 3px;
    background: #408BC9;
    left: 0;
}
section.workforece-section.solution-approch .top-section p.short-desc {
    color: #408BC9;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
}

section.workforece-section.solution-approch .top-section ,
section.workforece-section.solution-section .top-section{
    text-align: center;
    padding-bottom: 20px;
}
section.workforece-section.solution-approch .bli-why__card {
    background: #fff;
    border: 1px solid #e2e8f0;
}

section.workforece-section.solution-section .bli-why__grid .bli-why__card {
    border: 1px solid #E2E8F0;
    background: #F8F9FA;
    gap: 20px;
}
section.workforece-section.solution-section .bli-why__grid .bli-why__card .bli-why__icon {
    width: 56px;
    height: 56px;
    align-items: center;
    background: #F7EAEC;
    color: #F2636A;
}
section.workforece-section.solution-section.bkg-off-white section.bli-why {
    background: #fff;
}
section.workforece-section.solution-section .bli-bottom-data p {
    color: #333;
    font-weight: 500;
}
section.workforece-section.solution-section .bli-bottom-data p b{
        color: #F2636A;
}
section.workforece-section.solution-section .bli-bottom-data {
    background: transparent;
    padding: 0;
}
.bli-page.workforce-solution-page p.bli-hero__desc {
    max-width: 740px;
}
.bli-page.workforce-solution-page p.bli-hero__desc {
    margin-bottom: 0;
}
.bli-page.workforce-solution-page h1.bli-hero__title ,
.bli-page.workforce-solution-page p.bli-hero__desc{
    max-width: 780px;
}
.bli-page.workforce-solution-page .top-section p.desc {
    font-size: 18px;
    color: #333;
    font-weight: 500;
}
section.workforece-section.info-box-section.bkg-off-white.who-we-support .desc {
    color: #333;
    font-weight: 500;
}
@media (max-width: 1024px) {
    section.workforece-section.strategic-approach .all-service-sections-list .service-info-section {
        gap: 30px;
    }
}
@media (max-width: 900px) {
    section.workforece-section.who-we-support .bli-why__grid {
    grid-template-columns: repeat(2, 1fr);
}
section.workforece-section.info-box-section .top-section {
    margin-bottom: 20px;
}
}
@media (max-width: 767px) {
section.workforece-section p.desc {
    margin-bottom: 0;
}
.bli-page.workforce-solution-page .top-section p.desc {
    font-size: 14px;
}
section.workforece-section.solution-section .bli-why__grid .bli-why__card .bli-why__icon ,
section.workforece-section.info-box-section .bli-why__grid .bli-why__icon{
    width: 48px;
    height: 48px;
}
.bli-page.workforce-solution-page .all-service-sections-list .service-points-wrapper .service-points-col ul li {
    font-size: 14px;
}
}
@media (max-width: 600px) {
section.workforece-section.who-we-support .bli-why__grid {
    grid-template-columns: repeat(1, 1fr);
}
}